Hi,

I had the same thing and then i installed gem and compass,
but warnings persist.

i hope you could help me.